set -e on ./build for safety and convenience

set -e on ./build for safety and convenience

From e4728c787d4522fc6453be316cd9f84de14b3c18 Mon Sep 17 00:00:00 2001
From: Matt Palmer <mpalmer@hezmatt.org>
Date: Fri, 7 Jul 2017 14:03:07 +1000
Subject: [PATCH] set -e on ./build for safety and convenience


diff --git a/build b/build
index da4e2a4..5537edb 100755
--- a/build
+++ b/build
@@ -1,5 +1,7 @@
 #!/bin/bash
 
+set -e
+
 if [ -z "$1" ]; then
 	echo "Give me a tag to build, please." >&2
 	exit 1

GitHub